<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー登録（確認）</title>
           <style>
               .line {
  content: '';
  position: absolute;
  top: 0%;
  left: 0;
  width: 120%;
  height: 10%;
  background: #FF6600;
}
               .h1{
    position : absolute;
     left :77%;
    top : -6%;   
    font-family : serif;
    font-size : 400%;
     color :white;               
               }
               .h2{
    position : absolute;
    left :38%; 
    top : 25%;   
    font-family : sans-serif;
    font-size : 100%;
     color :black               
               }   
                 .h3{
    position : absolute;
    left :38%; 
    top : 35%;   
    font-family : sans-serif;
    font-size : 100%;
     color :black               
               }
               .h4{
    position : absolute;
    left :38%; 
    top : 45%;   
    font-family : sans-serif;
    font-size : 100%;
     color :black               
               }  
               .h5{
    position : absolute;
    left :38%; 
    top : 55%;   
    font-family : sans-serif;
    font-size : 100%;
     color :black               
               }  
               .h6{
    position : absolute;
    left :38%; 
    top : 65%;   
    font-family : sans-serif;
    font-size : 100%;
     color :black               
               }  
               .h7{
    position : absolute;
    left :53%; 
    top : 25%;
    border-radius:10px 10px 10px 10px;                 
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;               
    color :black     
               }  
               .h8{
    position : absolute;
    left :53%; 
    top : 35%;
    border-radius:10px 10px 10px 10px;                 
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;               
    color :black     
               }  
               .h9{
    position : absolute;
    left :53%; 
    top : 45%;
    border-radius:10px 10px 10px 10px;                 
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;               
    color :black   
               }  
               .h10{
    position : absolute;
    left :53%; 
    top : 55%;
    border-radius:10px 10px 10px 10px;                 
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;               
    color :black
               }  
               .h11{
    position : absolute;
    left :53%; 
    top : 65%; 
    border-radius:10px 10px 10px 10px;                 
    font-family : sans-serif;
    font-size : 100%;
    text-align: center;               
    color :black;
               }
                .h12{
    position : absolute;
    left :7%; 
    top : -10%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h13{
    position : absolute;
    left :23%; 
    top : -9%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h14{
    position : absolute;
    left :15%; 
    top : -5%;   
    font-family : sans-serif;
    font-size : 350%;
    text-align: center;               
    color :white;
               }
                    .h15{
     position : absolute;
    left :43%; 
    top : 88%;   
    font-family : serif;
    font-size : 100%;
    color :white; 
    width:10%;
    height: 4%;                    
    background-color : #FF6600;
    border-radius:10px 10px 10px 10px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5)                     
               }
               .h16{
    position : absolute;
    left :41%; 
    top : 76%; 
    font-size : 100%;                
    font-family : serif; 
    color :black              
               } 
    </style>
</head>
    
	<body>
    <div class="line"></div>
        <p class="h1">LIKEIT</p>
        <p class="h12">«</p>
        
        <p class="h16">上記の内容で登録してよろしいですか？</p>
        
        
        <form>
            <p class="h2">ログイン ID</p>
            <p class="h7">仮入力</p>
            
            <p class="h3">ニックネーム</p>
            <p class="h8">仮入力</p>
            
            <p class="h4">パスワード</p>
            <p class="h9">仮入力</p>
            
            <p class="h5">パスワード（確認）</p>
            <p class="h10">仮入力</p>
            
            <p class="h6">生年月日</p>
            <p class="h11">仮入力</p>
            
            <input type="submit" value="実行" class="h15">
        </form>
	</body>
</html>